Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(363)

Issue 29370606: Issue 4765 - Change minimum compatible versions (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 3 months ago by diegocarloslima
Modified:
3 years, 3 months ago
Reviewers:
Felix Dahlke
CC:
anton, René Jeschke
Visibility:
Public.

Description

Issue 4765 - Change minimum compatible versions

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -2 lines) Patch
M mobile/android/app/mobile.js View 1 chunk +2 lines, -1 line 0 comments Download
M modules/libpref/init/all.js View 1 chunk +2 lines, -1 line 0 comments Download

Messages

Total messages: 2
diegocarloslima
3 years, 3 months ago (2017-01-02 16:09:49 UTC) #1
Felix Dahlke
3 years, 3 months ago (2017-01-02 16:41:59 UTC) #2
LGTM
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5